frr defaults datacenter
hostname {{ inventory_hostname }}
log syslog informational
service integrated-vtysh-config
line vty

router bgp 6500{{ inventory_hostname[-1] }}
 bgp router-id 10.0.0.{{ inventory_hostname[-1] }}
{% for port in range(17, 33) %}
 neighbor swp{{ port }} interface remote-as external
{% endfor %}
 address-family ipv4 unicast
   redistribute connected
 exit-address-family
